Subject: (urth) When Adam Delved and Eve Span (5HC)

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Thu, 27 Jan 2005 05:58:55 +0000

Who was then the gentleman?

http://www.rhymes.org.uk/a115-when-adam-delved.htm

I did not know the origin of the rhyme until I found
this.
So as well as the Biblical, Reformation and
war/massacre references, it also directs us to the
Black Death and subsequent Peasants' Revolt.
This again fits in with GWs recurring theme of the
gradual extension of emancipation through history.
I have just had a mad splurge on Amazon and ordered
all the Wolfe works I could find, that I do  not
already own.
I've also ordered Borski's Solar Labyrinth' and
Francis Stevens 'The heads of Cerberus' 

>  
> But I then thought  "shovel", do you dig with a
> shovel?
>  
> And then a picture came repeatedly into my mind of
> the "Adam Delving" stained 
> glass window at Canterbury (it survived the
> Reformation because it was too 
> high for the stones"). I put "Adam delving" into a
> search engine, and up it 
> came. It shows Adam after the Fall  digging with a
> pointed ended shovel-like 
> implement (and there's a red ribbon like area in
> front of him too).
>  
> So I think that (amongst all the other references)
> this is to do with the 
> suggestion that the abos were prelapsarian humans:
> Adam only started delving 
> after and in consequence of the Fall and perhaps he
> also couldn't as well as 
> didn't use tools before then. See also David in the
> debate in the library "Humanity 
> implies descent from what we may conveniently call
> Adam, that is, the 
> original terrestrial stock", and, at the end of "A
> story" : "Three men with their 
> limbs wrapped in leaves".
> Thats all for now.
>  
> Judith
>  
>  
>  
>  
>  
>  
>  
>  

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com